<template name="headerNav">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <nav class="navbar navbar-default headerNav">
        <div class="col-centered col-lg-10 text-center">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed menubutton" data-toggle="collapse"
                            data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>

                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="/">lyricsPainter</a>
                </div>

                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="/create">Create</a></li>
                        <li><a href="/gallery">Gallery</a></li>
                        <li><a href="/Stats">Stats</a></li>
                        <li><a href="/about">About</a></li>
                    </ul>
                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </div>
    </nav>
</template>




